@media screen and (max-width: 800px) 
{
	
  .res_head {
	background-image: url('../img/menu_button.png');
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 13px 0px 12px 0px;
	background-color: #333333;
	color: #ffffff;
  }
  
  .res_head span {
  	padding-left: 16px;
  }

.bmw_header {
	white-space: normal;
	padding-top: 1px;
	font-size: 3em;
	text-align: left;
	}
	
	.logoContainer {
		width: 300px;
		
	}
  
  .topnav {
  	display:none;
  }

.about_cont {
	position: relative;
	width: 100%;
	margin: auto;
	top: -0px;
}

.app_block_img {
	float: none;
	width: 100%;
}

.web_app {
	position: relative;
	top: -5px;
	width: 100%;
}

.app_pic {
	width: 100%;
	margin-bottom: 0px;
}

.app_list {
	padding-top: 0%;
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

.exec_mission  {
	box-shadow: 0px 0px 5px black;
	position: relative;
	float: right;
	background-color: #c0c0c0;
	color: #000066;
	font-size: 1.1em;
	height: auto;
	right: auto;
	top: -5px;
	width: 100%;
}

.exec_mission p {
	padding: 8px;
}

.exec_title {
	display: inline-block;
	padding: 8px 0px;
	text-align: center;
	font-size: 2.5em;
	color: #000066;
	width: 100%;
}

.social_media_pic {
	width: 100%;
	float: none;
}

.social_media_list {
	padding-top: 0%;
	width: 100%;
	float: none;
}

.social_media_icons {
	width: 90%;
}

.social_media_text {
	width: 90%;
}

.prog_arch {
	width: 100%;
	margin-left: 0%;
}

.prog_text {
	width: 100%;
	left: 0;
	top: -10px;
}

.prog_icons {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.about_head {
	padding-top: 0px;
	padding-bottom: 10px;
}

.hosting_info {
	width: 100%;
}

.hosting_img {
	width: 100%;
}

.footer_lang {
	width: 100%;
}

.footer_copy {
	width: 100%;
}

.footer_phoenix {
	width: 100%;
}
  
}